<!DOCTYPE html>
<html lang="cz">
<head>
	<meta http-equiv="Content-Type"  content="text/html", charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<meta name="apple-mobile-web-app-capable" content="yes" /> 
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="x-ua-compatible" content="ie=edge"> 
	<link rel="stylesheet" type="text/css" href="/static/style.css" rel=stylesheet>
	<link rel="stylesheet" type="text/css" href="/static/fa/css/all.css" rel=stylesheet>
	<link rel="icon" href="/static/img/favicon.ico">
	<title>Fengoo WATER GUARD | Nastavení připojení k WiFi</title>
</head>
<body>

  <div class="login">
    <div id="app-loading">
      <div class="setup-form">
				<div class="back-wrapper">
          <a href="/" class="img-back">Zpět</a>
        </div>
        <div class="setup-form-wrapper">
          <h1>Fengoo IoT senzor</h1>
          <h3 class="m-b-40" id="device-model">WATER GUARD</h3>
					{% if encrypted == 'encrypted' %}
					<div class="common-page-header-header">Heslo pro připojení</div>
					{% else %}
					<div class="common-page-header-header">Potrzení připojení</div>
					{% endif %}
          <div class="box-info-block">
						Stisknutím tlačítka „Připojit” se zařízení pokusí připojit ke zvolené síti: <b>{{ ssid }}</b>. 
						Po připojení bude tento přístupový bod vypnut. Při neúspěšném připojení se tento přístupový bod znovu spustí. Pro přístup do zařízení se připojte na stejnou síť jako jste zde nastavili.
					</div>
					
					<form action="connect" method="post">					
						<div class="form-group form-inline m-w-300">	
							<input type="hidden" name="ssid" value="{{ ssid_encoded }}">
							{% if encrypted == 'encrypted' %}
							<input class="form-control" id="hidden-ssid" placeholder="Zadejte heslo" type='text' name='password'>
							{% else %}
							<input type="hidden" name='password' value="">
							{% endif %}
							<button id="submit-btn" type="submit" class="btn btn-connect">Připojit</button>				
						</div>
					</form>
					

          <div class="footer">Copyright © 2021 NetVoice s.r.o.</div>
        </div>
      </div>
    </div>
  </div>



</body>
</html>
